#footer {
	margin:0 auto;
	padding-left:70px;
	max-width: 1050px;
}
.footer-logo {
	border:none !important;	
}
.footer-logos-sprite,#footer .footer-logo.fblink,#footer .footer-logo.twlink,#footer .footer-logo.ytlink,#footer .footer-logo.forlink,#footer .footer-logo.pdxlink,#footer .footer-logo.northlink,#footer .footer-logo-promo1,#footer .footer-logo-promo2{background:url('img/footer-logos.png') no-repeat}

/* .buttons-sprite,a.button.pre-order,a.button.more{background:url('img/buttons-s838162ff75.png') no-repeat}.pegi-icons-sprite,#footer .age-rating .pegi-12,#footer .age-rating .pegi-violence,#footer .age-rating .pegi-online{background:url('img/pegi-icons-sa7e06512cc.png') no-repeat} */

#footer #footer-inner{
	padding-top:50px
}
#footer .footer-logo{
	display:-moz-inline-stack;display:inline-block;vertical-align:middle;*vertical-align:auto;zoom:1;*display:inline;margin:20px 70px 0 0;text-indent:-99999px;
}
#footer .footer-logo.pdxlink{
	background-position:0 -134px;height:62px;width:60px;background-repeat:no-repeat;
}
#footer .footer-logo.northlink{
	background-position:0 0px;height:62px;width:120px;background-repeat:no-repeat;
}
#footer .footer-logo.fblink{
	background-position:0 -300px;height:39px;width:112px;
}
#footer .footer-logo.fblink:hover,#footer .footer-logo.fblink.facebook_hover,#footer .footer-logo.fblink.facebook-hover{
	background-position:0 -221px
}
#footer .footer-logo.twlink{
	background-position:0 -260px;height:19px;width:101px
}
#footer .footer-logo.twlink:hover,#footer .footer-logo.twlink.twitter_hover,#footer .footer-logo.twlink.twitter-hover{
	background-position:0 -280px
}
#footer .footer-logo.ytlink{
	background-position:0 -339px;height:34px;width:88px
}
#footer .footer-logo.ytlink:hover,#footer .footer-logo.ytlink.youtube_hover,#footer .footer-logo.ytlink.youtube-hover{
	background-position:0 -75px
}
#footer .footer-logo.forlink{
	background-position:0 -196px;height:25px;width:126px
}
#footer .footer-logo.forlink:hover,#footer .footer-logo.forlink.forums_hover,#footer .footer-logo.forlink.forums-hover{
	background-position:0 -109px
}
#footer .footer-logo-promo1{
	background-position:0 -134px;height:62px;float:left;margin-left:30px;position:relative;top:-10px;width:57px
}
#footer .footer-logo-promo2{
	background-position:0 0;height:75px;margin-right:30px;position:relative;top:-10px;width:120px
}
#footer p{
	clear:both;text-align:center;color:#7A7A7A;font-size:12px;width:100%
}
#footer .age-rating{
	text-indent:-9999px;display:block;width:240px;height:73px;margin:0 auto 10px auto
}
#footer .age-rating span{
	display:block;float:left;margin-right:20px
	}
#footer .age-rating .pegi-age{
	width:60px;height:73px
}
#footer .age-rating .pegi-descriptor{
	width:60px;height:60px
	}
#footer .age-rating .pegi-12{
	background-position:0 -639px
	}
#footer .age-rating .pegi-violence{
	background-position:0 -360px
}
#footer .age-rating .pegi-online{
	background-position:0 0
}
/* Mobile Layout: 480px and below. */
  
@media only screen 
and (max-width : 480px) {

#footer .footer-logo{
	display:block;
	margin:10px auto;
}

}